Veeam Smart Plug-in (SPI) for VMware

Preguntas frecuentes sobre el proceso descontinuado de Veeam Smart Plug-In

Vigente a partir del 17 de agosto de 2015, Veeam anuncia la fecha de finalización de la venta y de descontinuación del producto para Veeam Smart Plug-In (SPI) para VMware. El último día para comprar Veeam SPI será el 31 de diciembre de 2015. Los clientes con acuerdos de soporte activos serán respaldados hasta la finalización de sus acuerdos y podrán continuar comprando soportes hasta el 31 de diciembre de 2016. No se le realizarán más actualizaciones ni mejoras a Veeam Smart Plug-In.

 

¿Quiénes están afectados?

Los clientes que hayan comprado Veeam Smart Plug-In con licencia perpetua o con cualquier hosting u otras versiones de licencia.

 

¿Cuáles son las opciones para clientes actuales de Veeam SPI?

Los clientes actuales de Veeam SPI pueden continuar usando la versión 5.7 con las plataformas respaldadas de HP y VMware que se detallan a continuación (véase Plataformas respaldadas).

Además, los clientes con contratos activos de mantenimiento y soporte pueden optar por migrar sus licencias de SPI una por una al Veeam Management Pack para el System Center o a las licencias de Veeam ONE hasta el 31 de diciembre de 2016. Para aprovechar esta oferta, simplemente vaya al Portal Obtener soporte de Veeam, abra un ticket y solicite ayuda para esta oferta de migración.

 

¿Qué pasa si mi acuerdo de mantenimiento y soporte (de SPI) ha expirado?

Los clientes sin acuerdos de soporte (de SPI) actuales pueden aprovechar esta oferta renovando su acuerdo de soporte de SPI a través del Portal de administración de licencias de Veeam. Una vez renovado este soporte, los clientes pueden ir directamente al Portal Obtener soporte de Veeam para abrir un ticket y solicitar ayuda con esta oferta de migración.

 

¿Los clientes pueden mezclar y combinar el Management Pack con la licencia de Veeam ONE?

No. Los clientes pueden elegir cambiar las licencias actuales por Veeam Management Pack para System Center o por Veeam ONE.

 

¿Puedo continuar usando mi licencia de Veeam SPI después de migrarla?

Sí. Veeam sabe que los clientes necesitarán tiempo para desarrollar y probar las nuevas instalaciones de Veeam Management Pack o Veeam ONE.

 

¿Puedo renovar mis licencias de Veeam SPI después de migrarlas a Management Pack o Veeam ONE?

No. El soporte previo de SPI continuará hasta que el mantenimiento existente de SPI expire, no puede renovarse una vez que se ha otorgado la licencia.

 

¿Qué sucederá con las compras actuales y futuras?

Los clientes podrán comprar licencias de Veeam SPI adicionales hasta la fecha de finalización de la venta del 31 de diciembre de 2015. Después de esta fecha, no se seguirán vendiendo SKU de licencias de SPI.

 

¿El soporte estará disponible si no quiero aprovechar la oferta de migración de licencia a Management Pack o Veeam ONE?

¡Sí! Los clientes podrán comprar 1 o 2 años de acuerdos de soporte. El último día para comprar soportes será el 31 de diciembre de 2016.

 

¿Qué pasa si se necesitan licencias adicionales?

Los clientes podrán comprar licencias de Veeam SPI adicionales hasta la fecha de finalización de la venta del 31 de diciembre de 2015. Después de esta fecha, no se seguirán vendiendo SKU de licencias de SPI.

 

¿Cuándo terminará el soporte para Veeam Smart Plug-In?

Los contratos de soporte se cumplirán hasta la fecha de finalización del Acuerdo de soporte.

 

¿Por qué Veeam Smart Plug-In para VMware está llegando a este hito de descontinuación?

Con el reciente anuncio de HP de descontinuar los soportes para el módulo de HP Performance Insight (OVPI, por sus siglas en inglés), Veeam SPI plug-in, que, por defecto, depende del módulo de OVPI, también se descontinuará.

 

¿Esto significa que Veeam no se seguirá centrando en HP?

No. HP continúa siendo un compañero y un punto estratégico para Veeam (con puntos de integración clave en HP Storage, Converged Systems y servidores de HP). (Haga clic aquí para más información acerca de Veeam y HP)

 

¿Se necesitan claves de licencia nuevas?

Si un cliente elige permanecer en SPI, versión 5, no necesitará una clave de licencia nueva.

Si el cliente elige migrar sus licencias de SPI a Veeam Management Pack para System Center o Veeam ONE, necesitará una licencia nueva.

 

¿Se puede integrar las alertas de Veeam Management Pack para System Center con HP OpenView?

Sí. Veeam Management Pack requiere la instalación de Microsoft System Center. Además, los clientes necesitarán instalar y configurar el Integration Pack para el HP Operations Manager (un complemento para System Center 2012 – Orchestrator). Haga clic aquí para obtener más información..

 

¿Se puede enviar de manera automática alertas de Veeam ONE a HP OpenView?

Sí. Una de las formas más populares de integrar Veeam ONE con HP OpenView es usando trampas SNMP. Puede encontrar más instrucciones sobre cómo configurar trampas SNMP en el Centro de ayuda de Veeam. .

 

¿Qué plataformas respalda el actual Veeam Smart Plug-In (de SPI), versión 5?

Plataformas HP compatibles

  • Operations Manager 7.5, 8.x y 9 para Windows
  • Operations Manager 8.x y 9.0 para UNIX
  • Operations Manager 9.0 para Linux
  • Reporter 3.x o superior
  • Service Navigator
  • HP Performance Agent 11
  • Performance Manager 8.x y 9.0
  • Performance Insight 5.4

Plataformas VMware compatibles

  • vCenter Server 4.x y 5.x
  • Virtual Center 2.5
  • ESX 2.x, 3.x y 4.x
  • ESXi 3.5, 4.x y 5.x